.hs-search-field {
  position: relative;
}
.hs-search-field__input {
  box-sizing: border-box;
  width: 100%;
}

{# sexy radio buttons #}

.radio-button-row {
  margin: .7em 0;
  }

.radio-button-row label {
  cursor: pointer;
  margin: 0;
  }
  
.radio-button-row input[type="radio"] {
  position: absolute;
  opacity: 0;
  }

.radio-button-row input[type=radio] + label:before {
  content: "";
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  position: relative;
  top: -0.1em;
  margin-right: .5em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
  }

.radio-button-row input[type=radio]:checked + label:before {
  background-color: var(--color-cyan);
  box-shadow: inset 0 0 0 4px #f4f4f4;
  }

.radio-button-row input[type=radio]:focus + label:before {
  outline: none;
  border-color: var(--color-cyan);
  }

.radio-button-row input[type=radio]:disabled + label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
  }

.radio-button-row input[type=radio] + label:empty:before {
  margin-right: 0;
  }

{# auto suggest #}

.hs-search-field__suggestions {
  margin: 0;
  padding: 0;
  list-style: none;
}

.hs-search-field--open .hs-search-field__suggestions {
  background-color: #f9f9f9;
  background-image: none;
  border: 1px solid #d2d2d2;
  padding: .5em 0;
  }

.hs-search-field__suggestions ul li {
  margin: 0 !important;
  padding: 0;
  }

.hs-search-field__suggestions li a {
  display: block;
  padding: .5em;
  font-size: .95em;
  }

.hs-search-field__suggestions #results-for {
  font-weight: bold;
  padding: .5em;
  }

.hs-search-field__suggestions a:hover,
.hs-search-field__suggestions a:focus {
  background-color: #fff;
  
  }
